Support » Plugin: Slideshow » html 5 not valid

  • plugin very nice, but it work html 5 not correct validation problem

    – Element link is missing required attribute property.
    ‚Ķstyle/SlideshowPlugin/functional.css?ver=2.2.19′ type=’text/css’ media=’all’ />

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hello Ivo Hury, if you ask in the support forum the developer or someone will help you.

    Kind regards

    Plugin Author Stefan Boonstra

    (@stefanboonstra)

    Hi Ivo,

    You can solve your problem by going to the slideshow’s “General Settings” page. On that page you’ll see the “Stylesheet location” setting. If you set that to “Head” instead of “Footer”, your website will be validated as valid HTML5.

    The reason it’s set to “Footer” by default, is that your page will load a tiny bit faster that way.

    Best regards,
    Stefan

    Thank you mate for your plugin and support… i had the same issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘html 5 not valid’ is closed to new replies.